<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Ngago Wazono Matiyugu Yisuyegi Langai Lende Mizara</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Ngago Wazono Makko Lende Mizara</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Ngago Wazono Lukago Yisuyegi Langai Lende Mizara</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Ngago Wazono Yowangu Yisuyegi Langai Lende Mizara</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Yombu Yisugu Ngago Wazonora Oroweiweki Wezayelawili Aposolowili Mei Puwiligu Yawe Mizayeng</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Paulugi Kapiya Yongkambanu Yisuyegi Ngizi Kumuli Yereng Rom Mei Puraga Yoluwiliyegi Lende Miza Yanarik</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Paulugi Kapiya Were Yongkambanu Yisuyegi Ngizi Kumuli Yereng Korinti Mei Puraga Yoluwiliyegi Lende Miza Yanarik</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Paulugi Kapiya Kalike Yongkambanu Yisuyegi Ngizi Kumuli Yereng Korinti Mei Puraga Yoluwiliyegi Lende Miza Yanarik</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Paulugi Kapiya Yongkambanu Yisuyegi Ngizi Kumuli Ngabelak Kalesiya Meibekke Yoluwiliyegi Lende Miza yanarik</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Paulugi Kapiya Yongkambanu Yisuyegi Ngizi Kumuli Yereng Epese Mei Puraga Yoluwiliyegi Lende Miza Yanarik</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Paulugi Kapiya Yongkambanu Yisuyegi Ngizi Kumuli Yereng Pilipai Mei Puraga Yoluwiliyegi Lende Miza Yanarik</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Paulugi Kapiya Yongkambanu Yisuyegi Ngizi Kumuli Yereng Kolosi Meiraga Yoluwiliyegi Lende Miza Yanarik</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Paulugi Kapiya Were Anotogi Yongkambanu Yereng Tesalonika Mei Puragawiliyegi Lende Miza Yanarik</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Paulugi Kapiya Kalike Anotogi Yongkambanu Yereng Tesalonika Mei Puragiwiliyegi Lende Miza Yanarik</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Paulugi Kapiya Were Timotiyegi Lende Mizarik</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Paulugi Kapiya Kalike Timotiyegi Lende Mizarik</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Kapiya Paulugu Taitusyegi Lende Mizarik</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Kapiya Paulugu Pilimoyegi Lende Mizarik</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Kapiya Iburu Perik Yuda Yongkambanu Kilisi Yisuyegi Ngizi Kumuliwiliyegirik</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Kapiya Yogo Jemsgu lende Mizarik</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Kapiya Pitago Were Lende Mizarik</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Kapiya Pitago Kalike Lende Mizarik</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Kapiya Yowangu Were Lende Mizarik</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Kapiya Yowangu Kalike Lende Mizarik</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Kapiya Yowangu Kalik Panuge Lende Mizarik</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Kapiya Jutgu Lende Mizarik</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Ngago Yisu Kilisigu Kimeike Kawela Wiyara</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Matiyu</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Mak</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luka</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Yowan</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Yawe Aposolowiligu Mizayeng - Apoloso</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Korinti</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Korinti</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Kalesiya</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Epese</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Pilipai</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kolosi</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timoti</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timoti</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Taitus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Pilimo</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Iburu</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Jems</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Pita</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Pita</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Yowan</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Yowan</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Yowan</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Jut</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Ngago Kawela Wiyara</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mt</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mk</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Lu</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Ap</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Ro</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1Ko</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2Ko</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Ka</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ep</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Pl</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kl</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1Te</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2Te</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1Ti</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2Ti</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Ta</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Pm</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Ib</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Je</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1Pi</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2Pi</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Ju</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Nga</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator />
    <dc:contributor>Wycliffe Bible Translators, Inc.</dc:contributor>
    <dc:title>Anotogi Ngago Wikta</dc:title>
    <dc:description>New Testament in Biangai</dc:description>
    <dc:date>2020-11-11</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>big</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 2013 Wycliffe Bible Translators, Inc.


All rights reserved.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>big</iso>
  <isoVariant />
  <langName>Biangai</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Anotogi Ngago Wikta</coverTitle>
</vernacularParms>